@charset "UTF-8";

.kv_wrap{
	margin: 0 auto 75px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}
.kv_inner{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:1000px;
}
.kv_inner .kv_img{
	margin: 0 auto;
	padding: 0 0px;
	position:relative;
	text-align:center;
}
.kv_inner .kv_txt{
position: absolute;
top: 0px;
left: 0px;
}



.profile_wrap{
	margin: 0 auto 100px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}
.profile_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:1000px;
}

.profile_area h3{
	margin: 0 auto;
	padding: 0 0 0px;
	position:absolute;
	top:-50px;
	left:-20px;
	z-index:1;
}
.profile_area h3 img{
	width:135px;
	height:auto;
}

ul.profile_list{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
display: flex;
align-items:stretch;
justify-content:space-between;
}
ul.profile_list li{
	margin: 0 auto;
	padding: 0 20px 0px;
	position:relative;
	text-align:left;
	border-left:1px solid #646464;
	width:33%;
	box-sizing: border-box;
}

ul.profile_list li:nth-child(1) {
	border-left:0px solid #646464;
}

ul.profile_list li .profile_txt{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
}

ul.profile_list li .profile_img{
	margin: 0 0 10px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
}

ul.profile_list li h4{
	margin: 0 0 ;
	padding: 0 0;
	position:relative;
	font-size:36px;
	line-height:1.6;
	font-weight:700;
	text-align:left;
	color:#646464;
	letter-spacing:0.10em;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

ul.profile_list li p{
	margin: 0 0;
	padding: 0 0;
	position:relative;
	font-size:16px;
	line-height:1.6;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
	flex-basis:100%;
}






.talk_wrap{
	margin: 0 auto 100px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	min-width:1170px;
}

ul.talk_list{
	margin: 0 auto 80px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	width:860px;
}
ul.talk_list li{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
display: flex;
align-items:flex-start;
justify-content:flex-start;

}

ul.talk_list li b{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	font-size:24px;
	line-height:1.8;
	font-weight:500;
	text-align:right;
	color:#231815;
	letter-spacing:0.03em;
	white-space:nowrap;
	width:90px;
}
ul.talk_list li p{
	margin: 0 0 0 ;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:24px;
	line-height:1.8;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
	width:760px;
}

.talk_img{
	margin: 0 auto 70px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}





